PO4A-NORMALIZE(1p)

NOME
po4a-normalize - normalizza un documento facendolo analizzare e poi riscrivere da po4a

SINTASSI
po4a-normalize -f formato originale.doc

DESCRIZIONE
Lo scopo del progetto po4a (PO for anything - PO per tutto) è di facilitare la traduzione e, cosa ancor più interessante, la manutenzione delle traduzioni usando gettext e i relativi strumenti in campi in cui il loro uso non era programmato, come la documentazione.

Il programma po4a-normalize è uno strumento di debug usato per accertarsi che po4a non modifichi un documento quando non deve. È utile solo a chi sta sviluppando un nuovo modulo o a chi dubita dell'affidabilità di po4a.

Il documento generato viene scritto in po4a-normalize.output mentre il file PO generato viene scritto in po4a-normalize.po. No, non si può scegliere ;)

OPZIONI

-o, --option
    Opzioni extra da passare al plugin di formato. Specifica ogni opzione nel formato 'nome=valore'. Vedere la documentazione per ogni plugin per ulteriori informazione sulle opzioni valide e sul loro significato.

-b, --blank
    Creare un documento tradotto vuoto. Il documento tradotto generato verrà creato assumendo che tutti i messaggi sono tradotti da uno spazio o da un a capo.

    Questo è utile per controllare quali parti del documento non possono essere tradotte.

-h, --help
    Mostra un breve messaggio di aiuto.

--help-format
    Elenca i formati di documento gestiti da po4a.

-f, --format
    Formato del documento in questione. L'opzione --help-format mostra l'elenco dei formati disponibili.

-M, --master-charset
    Set di caratteri del file contenente il documento da tradurre.

-V, --version
    Mostra la versione del programma ed esce.

VEDERE ANCHE
po4a-gettextize(1), po4a-translate(1), po4a-updatepo(1), po4a(7)

AUTORI
 Denis Barbier <barbier@linuxfr.org>
 Nicolas François <nicolas.francois@centraliens.net>
 Martin Quinson (mquinson#debian.org)

TRADUZIONE
 Danilo Piazzalunga <danilopiazza@libero.it>
 Marco Ciampa <ciampix@libero.it>

COPYRIGHT E LICENZA
Copyright © 2002-2012 by SPI, inc.

Questo programma è software libero; è lecito ridistribuirlo o modificarlo secondo i termini della licenza GPL (vedere il file COPYING).